/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */



/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*Change the page id 200 for this one to work*/
.page-id-15 .title, .page-id-2 .title {
display: none;
}

h1.title.entry-title {color: #55008D;}
.page-title, .post .title, .page .title {color: #55008D;}

#post-author .profile-image img, #comments .avatar img {
border-radius: 0; 
-moz-border-radius: 0; 
-webkit-border-radius: 0;
}

.tiny {width: 60px;}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
	border: 0px solid #000000;
}
.entry, .entry p {font: 400 15px/1.7em 'Open Sans', arial, sans-serif;
color: #555555;}


.widget p, .widget .textwidget {font: 300 14px/1.7em 'Open Sans', arial, sans-serif;
color: #555555;}

#logo .site-title a {
font: bold 41px/1em 'Lora', arial, sans-serif;
color: #222222;
position: relative;
top: 100px;
left: 7px;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-right:3%;margin-bottom:4%;position:relative;}

/*change the header image for each page*/
.page-id-10 #header {background: url("http://innerwork.com.au/wp-content/uploads/2015/03/misty-mountains4-crop.jpg") no-repeat scroll 0 0 transparent;}

.page-id-15 #header, {background: url("http://innerwork.com.au/wp-content/uploads/2015/03/misty-mountains2-crop.jpg") no-repeat scroll 0 0 transparent;}

.page-id-2 #header,  .page-id-47 #header, .page-id-164 #header {background: url("http://innerwork.com.au/wp-content/uploads/2015/03/misty-mountains2-crop.jpg") no-repeat scroll 0 0 transparent;}

.page-id-17 #header {background: url("http://innerwork.com.au/wp-content/uploads/2015/03/misty-mountains3-crop.jpg") no-repeat scroll 0 0 transparent;}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

.image-last {margin-right: 20px;}
.float-left {float: left;}

/* two column layout hack*/
.twocol-one {float:left; margin-right: 0;}
.twocol-one last {float: right;}


	